.clearfix
{
  zoom:1;
}

.hide-text
{
  font:0/0 a;
  color:transparent;
  text-shadow:none;
  background-color:transparent;
  border:0;
}

.input-block-level
{
  display:block;
  width:100%;
  min-height:30px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.row
{
  margin-left:-20px;
  zoom:1;
}

[class*="span"]
{
  float:left;
  min-height:1px;
  margin-left:20px;
}

.container
{
  margin:0 auto;
}

.span11
{
  width:860px;
}

.span10
{
  width:780px;
}

.span9
{
  width:700px;
}

.span8
{
  width:620px;
}

.span7
{
  width:540px;
}

.span6
{
  width:460px;
}

.span5
{
  width:380px;
}

.span4
{
  width:300px;
}

.span3
{
  width:220px;
}

.span2
{
  width:140px;
}

.span1
{
  width:60px;
}

.row.tight
{
  padding-left:20px;
}

.row.tight .span6
{
  width:470px;
}

.row.tight .span4
{
  width:313px;
}

.row.tight .span3
{
  width:235px;
}

.offset12
{
  margin-left:980px;
}

.offset11
{
  margin-left:900px;
}

.offset10
{
  margin-left:820px;
}

.offset9
{
  margin-left:740px;
}

.offset8
{
  margin-left:660px;
}

.offset7
{
  margin-left:580px;
}

.offset6
{
  margin-left:500px;
}

.offset5
{
  margin-left:420px;
}

.offset4
{
  margin-left:340px;
}

.offset3
{
  margin-left:260px;
}

.offset2
{
  margin-left:180px;
}

.offset1
{
  margin-left:100px;
}

.row-fluid
{
  width:100%;
  zoom:1;
}

.row-fluid [class*="span"]
{
  display:block;
  width:100%;
  min-height:30px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  float:left;
  margin-left:2.0744680851064%;
}

.row-fluid .controls-row [class*="span"]+[class*="span"]
{
  margin-left:2.1276595744681%;
}

.row-fluid .span12
{
  width:99.946808510638%;
}

.row-fluid .span11
{
  width:91.436170212766%;
}

.row-fluid .span10
{
  width:82.925531914894%;
}

.row-fluid .span9
{
  width:74.414893617021%;
}

.row-fluid .span8
{
  width:65.904255319149%;
}

.row-fluid .span7
{
  width:57.393617021277%;
}

.row-fluid .span6
{
  width:48.882978723404%;
}

.row-fluid .span5
{
  width:40.372340425532%;
}

.row-fluid .span4
{
  width:31.86170212766%;
}

.row-fluid .span3
{
  width:23.351063829787%;
}

.row-fluid .span2
{
  width:14.840425531915%;
}

.row-fluid .span1
{
  width:6.3297872340426%;
}

.row-fluid .offset12
{
  margin-left:104.14893617021%;
}

.row-fluid .offset12:first-child
{
  margin-left:102.02127659574%;
}

.row-fluid .offset11
{
  margin-left:95.63829787234%;
}

.row-fluid .offset11:first-child
{
  margin-left:93.510638297872%;
}

.row-fluid .offset10
{
  margin-left:87.127659574468%;
}

.row-fluid .offset10:first-child
{
  margin-left:85%;
}

.row-fluid .offset9
{
  margin-left:78.617021276596%;
}

.row-fluid .offset9:first-child
{
  margin-left:76.489361702128%;
}

.row-fluid .offset8
{
  margin-left:70.106382978723%;
}

.row-fluid .offset8:first-child
{
  margin-left:67.978723404255%;
}

.row-fluid .offset7
{
  margin-left:61.595744680851%;
}

.row-fluid .offset7:first-child
{
  margin-left:59.468085106383%;
}

.row-fluid .offset6
{
  margin-left:53.085106382979%;
}

.row-fluid .offset6:first-child
{
  margin-left:50.957446808511%;
}

.row-fluid .offset5
{
  margin-left:44.574468085106%;
}

.row-fluid .offset5:first-child
{
  margin-left:42.446808510638%;
}

.row-fluid .offset4
{
  margin-left:36.063829787234%;
}

.row-fluid .offset4:first-child
{
  margin-left:33.936170212766%;
}

.row-fluid .offset3
{
  margin-left:27.553191489362%;
}

.row-fluid .offset3:first-child
{
  margin-left:25.425531914894%;
}

.row-fluid .offset2
{
  margin-left:19.042553191489%;
}

.row-fluid .offset2:first-child
{
  margin-left:16.914893617021%;
}

.row-fluid .offset1
{
  margin-left:10.531914893617%;
}

.row-fluid .offset1:first-child
{
  margin-left:8.4042553191489%;
}

[class*="span"].hide,.row-fluid [class*="span"].hide
{
  display:none;
}

.hidden
{
  display:none;
  visibility:hidden;
}

.visible-desktop
{
  display:inherit!important;
}

.clearfix:before,.clearfix:after,.row:before,.row:after,.row-fluid:before,.row-fluid:after
{
  display:table;
  content:"";
  line-height:0;
}

.clearfix:after,.row:after,.row-fluid:after
{
  clear:both;
}

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container,.span12
{
  width:940px;
  padding: 20px;

}

.span-right,[class*="span"].pull-right,.row-fluid [class*="span"].pull-right
{
  float:right;
}

.row.tight [class*="span"],.row-fluid [class*="span"]:first-child
{
  margin-left:0;
}

.visible-phone,.visible-tablet,.hidden-desktop
{
  display:none!important;
}

@media min-width768px and max-width979px {
  body.enableFluid .select2-choice
  {
    margin-top:17px;
  }
  
  html.enableFluid
  {
    min-width:inherit;
  }
  
  body.enableFluid .row
  {
    margin-left:-20px;
    zoom:1;
  }
  
  body.enableFluid [class*="span"]
  {
    float:left;
    min-height:1px;
    margin-left:20px;
  }
  
  body.enableFluid .span-right
  {
    float:right;
  }
  
  body.enableFluid .span11
  {
    width:662px;
  }
  
  body.enableFluid .span10
  {
    width:600px;
  }
  
  body.enableFluid .span9
  {
    width:538px;
  }
  
  body.enableFluid .span8
  {
    width:476px;
  }
  
  body.enableFluid .span7
  {
    width:414px;
  }
  
  body.enableFluid .span5
  {
    width:290px;
  }
  
  body.enableFluid .span4
  {
    width:228px;
  }
  
  body.enableFluid .span3
  {
    width:166px;
  }
  
  body.enableFluid .span2
  {
    width:104px;
  }
  
  body.enableFluid .span1
  {
    width:42px;
  }
  
  body.enableFluid .offset12
  {
    margin-left:764px;
  }
  
  body.enableFluid .offset11
  {
    margin-left:702px;
  }
  
  body.enableFluid .offset10
  {
    margin-left:640px;
  }
  
  body.enableFluid .offset9
  {
    margin-left:578px;
  }
  
  body.enableFluid .offset8
  {
    margin-left:516px;
  }
  
  body.enableFluid .offset7
  {
    margin-left:454px;
  }
  
  body.enableFluid .offset6
  {
    margin-left:392px;
  }
  
  body.enableFluid .offset5
  {
    margin-left:330px;
  }
  
  body.enableFluid .offset4
  {
    margin-left:268px;
  }
  
  body.enableFluid .offset3
  {
    margin-left:206px;
  }
  
  body.enableFluid .offset2
  {
    margin-left:144px;
  }
  
  body.enableFluid .offset1
  {
    margin-left:82px;
  }
  
  body.enableFluid .row.tight .span4
  {
    width:241px;
  }
  
  body.enableFluid .row.tight .span3
  {
    width:181px;
  }
  
  body.enableFluid .row.half-stack [class*="span"]
  {
    float:none;
    display:block;
    width:100%;
    margin-left:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  body.enableFluid .row-fluid
  {
    width:100%;
    zoom:1;
  }
  
  body.enableFluid .row-fluid [class*="span"]
  {
    display:block;
    width:100%;
    min-height:30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    float:left;
    margin-left:2.7092394498648%;
  }
  
  body.enableFluid .row-fluid .controls-row [class*="span"]+[class*="span"]
  {
    margin-left:2.7624309392265%;
  }
  
  body.enableFluid .row-fluid .span12
  {
    width:99.946808510638%;
  }
  
  body.enableFluid .row-fluid .span11
  {
    width:91.383272599036%;
  }
  
  body.enableFluid .row-fluid .span10
  {
    width:82.819736687434%;
  }
  
  body.enableFluid .row-fluid .span9
  {
    width:74.256200775832%;
  }
  
  body.enableFluid .row-fluid .span8
  {
    width:65.692664864229%;
  }
  
  body.enableFluid .row-fluid .span7
  {
    width:57.129128952627%;
  }
  
  body.enableFluid .row-fluid .span6
  {
    width:48.565593041025%;
  }
  
  body.enableFluid .row-fluid .span5
  {
    width:40.002057129423%;
  }
  
  body.enableFluid .row-fluid .span4
  {
    width:31.438521217821%;
  }
  
  body.enableFluid .row-fluid .span3
  {
    width:22.874985306218%;
  }
  
  body.enableFluid .row-fluid .span2
  {
    width:14.311449394616%;
  }
  
  body.enableFluid .row-fluid .span1
  {
    width:5.747913483014%;
  }
  
  body.enableFluid .row-fluid .offset12
  {
    margin-left:105.41847889973%;
  }
  
  body.enableFluid .row-fluid .offset12:first-child
  {
    margin-left:102.6560479605%;
  }
  
  body.enableFluid .row-fluid .offset11
  {
    margin-left:96.854942988127%;
  }
  
  body.enableFluid .row-fluid .offset11:first-child
  {
    margin-left:94.092512048901%;
  }
  
  body.enableFluid .row-fluid .offset10
  {
    margin-left:88.291407076525%;
  }
  
  body.enableFluid .row-fluid .offset10:first-child
  {
    margin-left:85.528976137299%;
  }
  
  body.enableFluid .row-fluid .offset9
  {
    margin-left:79.727871164923%;
  }
  
  body.enableFluid .row-fluid .offset9:first-child
  {
    margin-left:76.965440225696%;
  }
  
  body.enableFluid .row-fluid .offset8
  {
    margin-left:71.164335253321%;
  }
  
  body.enableFluid .row-fluid .offset8:first-child
  {
    margin-left:68.401904314094%;
  }
  
  body.enableFluid .row-fluid .offset7
  {
    margin-left:62.600799341719%;
  }
  
  body.enableFluid .row-fluid .offset7:first-child
  {
    margin-left:59.838368402492%;
  }
  
  body.enableFluid .row-fluid .offset6
  {
    margin-left:54.037263430116%;
  }
  
  body.enableFluid .row-fluid .offset6:first-child
  {
    margin-left:51.27483249089%;
  }
  
  body.enableFluid .row-fluid .offset5
  {
    margin-left:45.473727518514%;
  }
  
  body.enableFluid .row-fluid .offset5:first-child
  {
    margin-left:42.711296579288%;
  }
  
  body.enableFluid .row-fluid .offset4
  {
    margin-left:36.910191606912%;
  }
  
  body.enableFluid .row-fluid .offset4:first-child
  {
    margin-left:34.147760667685%;
  }
  
  body.enableFluid .row-fluid .offset3
  {
    margin-left:28.34665569531%;
  }
  
  body.enableFluid .row-fluid .offset3:first-child
  {
    margin-left:25.584224756083%;
  }
  
  body.enableFluid .row-fluid .offset2
  {
    margin-left:19.783119783708%;
  }
  
  body.enableFluid .row-fluid .offset2:first-child
  {
    margin-left:17.020688844481%;
  }
  
  body.enableFluid .row-fluid .offset1
  {
    margin-left:11.219583872105%;
  }
  
  body.enableFluid .row-fluid .offset1:first-child
  {
    margin-left:8.4571529328788%;
  }
  
  body.enableFluid .controls-row [class*="span"]+[class*="span"]
  {
    margin-left:20px;
  }
  
  body.enableFluid input.span12,body.enableFluid textarea.span12,body.enableFluid .uneditable-input.span12
  {
    width:710px;
  }
  
  body.enableFluid input.span11,body.enableFluid textarea.span11,body.enableFluid .uneditable-input.span11
  {
    width:648px;
  }
  
  body.enableFluid input.span10,body.enableFluid textarea.span10,body.enableFluid .uneditable-input.span10
  {
    width:586px;
  }
  
  body.enableFluid input.span9,body.enableFluid textarea.span9,body.enableFluid .uneditable-input.span9
  {
    width:524px;
  }
  
  body.enableFluid input.span8,body.enableFluid textarea.span8,body.enableFluid .uneditable-input.span8
  {
    width:462px;
  }
  
  body.enableFluid input.span7,body.enableFluid textarea.span7,body.enableFluid .uneditable-input.span7
  {
    width:400px;
  }
  
  body.enableFluid input.span6,body.enableFluid textarea.span6,body.enableFluid .uneditable-input.span6
  {
    width:338px;
  }
  
  body.enableFluid input.span5,body.enableFluid textarea.span5,body.enableFluid .uneditable-input.span5
  {
    width:276px;
  }
  
  body.enableFluid input.span4,body.enableFluid textarea.span4,body.enableFluid .uneditable-input.span4
  {
    width:214px;
  }
  
  body.enableFluid input.span3,body.enableFluid textarea.span3,body.enableFluid .uneditable-input.span3
  {
    width:152px;
  }
  
  body.enableFluid input.span2,body.enableFluid textarea.span2,body.enableFluid .uneditable-input.span2
  {
    width:90px;
  }
  
  body.enableFluid input.span1,body.enableFluid textarea.span1,body.enableFluid .uneditable-input.span1
  {
    width:28px;
  }
  
  body.enableFluid .hidden-desktop,body.enableFluid .visible-tablet
  {
    display:inherit!important;
  }
  
  body.enableFluid .visible-desktop,body.enableFluid .hidden-tablet
  {
    display:none!important;
  }
  
  body.enableFluid .row:before,body.enableFluid .row:after,body.enableFluid .row-fluid:before,body.enableFluid .row-fluid:after
  {
    display:table;
    content:"";
    line-height:0;
  }
  
  body.enableFluid .row:after,body.enableFluid .row-fluid:after
  {
    clear:both;
  }
  
  body.enableFluid .container,body.enableFluid .navbar-static-top .container,body.enableFluid .navbar-fixed-top .container,body.enableFluid .navbar-fixed-bottom .container,body.enableFluid header,body.enableFluid .span12
  {
    width:724px;
  }
  
  body.enableFluid .span6,body.enableFluid .row.quarter-stack .span3
  {
    width:352px;
  }
  
  body.enableFluid .row.tight .span6,body.enableFluid .row.quarter-stack.tight .span3
  {
    width:362px;
  }
  
  body.enableFluid .row.half-stack,body.enableFluid .row-fluid [class*="span"]:first-child,body.enableFluid input,body.enableFluid textarea,body.enableFluid .uneditable-input
  {
    margin-left:0;
  }
}

@media max-width767px {
  html.enableFluid
  {
    min-width:inherit;
  }
  
  body.enableFluid header,body.enableFluid footer
  {
    width:auto;
    padding-left:15px;
    padding-right:20px;
  }
  
  body.enableFluid .navbar-fixed-top,body.enableFluid .navbar-fixed-bottom,body.enableFluid .navbar-static-top
  {
    margin-left:-20px;
    margin-right:-20px;
  }
  
  body.enableFluid .container-fluid
  {
    padding:0;
  }
  
  body.enableFluid .dl-horizontal dt
  {
    float:none;
    clear:none;
    width:auto;
    text-align:left;
  }
  
  body.enableFluid .container
  {
    width:auto;
  }
  
  body.enableFluid .row-fluid
  {
    width:100%;
  }
  
  body.enableFluid .thumbnails>li
  {
    float:none;
    margin-left:0;
  }
  
  body.enableFluid .row.tight
  {
    padding-left:0;
  }
  
  body.enableFluid [class*="span"],body.enableFluid .row.tight [class*="span"],body.enableFluid .uneditable-input[class*="span"],body.enableFluid .row-fluid [class*="span"]
  {
    float:none;
    display:block;
    width:100%;
    margin-left:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  body.enableFluid .span12,body.enableFluid .row-fluid .span12
  {
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  body.enableFluid .input-large,body.enableFluid .input-xlarge,body.enableFluid .input-xxlarge,body.enableFluid input[class*="span"],body.enableFluid select[class*="span"],body.enableFluid textarea[class*="span"],body.enableFluid .uneditable-input
  {
    display:block;
    width:100%;
    min-height:30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  
  body.enableFluid .input-prepend input,body.enableFluid .input-append input,body.enableFluid .input-prepend input[class*="span"],body.enableFluid .input-append input[class*="span"]
  {
    display:inline-block;
    width:auto;
  }
  
  body.enableFluid .modal
  {
    position:fixed;
    top:20px;
    left:20px;
    right:20px;
    width:auto;
    margin:0;
  }
  
  body.enableFluid .modal.fade
  {
    top:-100px;
  }
  
  body.enableFluid .modal.fade.in
  {
    top:20px;
  }
  
  body.enableFluid .hidden-desktop,body.enableFluid .visible-phone
  {
    display:inherit!important;
  }
  
  body.enableFluid .visible-desktop,body.enableFluid .hidden-phone
  {
    display:none!important;
  }
  
  body.enableFluid .dl-horizontal dd,body.enableFluid .row,body.enableFluid .thumbnails,body.enableFluid .row-fluid [class*="offset"]:first-child,body.enableFluid .controls-row [class*="span"]+[class*="span"]
  {
    margin-left:0;
  }
}

@media max-width480px {
  html.enableFluid
  {
    min-width:320px;
  }
  
  body.enableFluid .nav-collapse
  {
    -webkit-transform:translate3d(0,0,0);
  }
  
  body.enableFluid .page-header h1 small
  {
    display:block;
    line-height:20px;
  }
  
  body.enableFluid input[type="checkbox"],body.enableFluid input[type="radio"]
  {
    border:1px solid #ccc;
  }
  
  body.enableFluid .form-horizontal .control-label
  {
    float:none;
    width:auto;
    padding-top:0;
    text-align:left;
  }
  
  body.enableFluid .form-horizontal .controls
  {
    margin-left:0;
  }
  
  body.enableFluid .form-horizontal .control-list
  {
    padding-top:0;
  }
  
  body.enableFluid .form-horizontal .form-actions
  {
    padding-left:10px;
    padding-right:10px;
  }
  
  body.enableFluid .media .pull-left,body.enableFluid .media .pull-right
  {
    float:none;
    display:block;
    margin-bottom:10px;
  }
  
  body.enableFluid .media-object
  {
    margin-right:0;
    margin-left:0;
  }
  
  body.enableFluid .modal
  {
    top:10px;
    left:10px;
    right:10px;
  }
  
  body.enableFluid .modal-header .close
  {
    margin:-10px;
    padding:10px;
  }
  
  body.enableFluid .carousel-caption
  {
    position:static;
  }
}